WSLCLIP(1)

NAME
wslgsu - Component of WSL Utilities

SYNOSIS
wslclip [-hvg]

wslclip CONTENT

DESCRIPTION
This tool allows you to get or set clipboard content on Windows without X/wayland support.

OPTIONS

-h, --help
    Print a simple help.

-v, --version
    Print current version.

-g, --get
    Get clipboard content from Windows.

AUTHOR
Created by Patrick Wu <me@patrickwu.space>

REPORTING BUGS
Report bugs to <https://github.com/wslutilities/wslu/issues>

COPYRIGHT
This is free software; you can redistribute it and/or modify it under the terms of the GNU GPL version 3 or (at your option) any later version. There is NO warranty; not even MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
wslu(7)